{
  "source": "bayer_seeds",
  "source_key": "asgrow-ag49xf6",
  "vendor": "Bayer",
  "brand": "ASGROW",
  "product_name": "AG49XF6 BRAND",
  "product_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US",
  "hybrid_prefix": "AG49XF6",
  "hybrid_suffix": "BRAND",
  "crop": "soybeans",
  "release_year": 2026,
  "relative_maturity": null,
  "maturity_group": "4.9",
  "wheat_class": null,
  "trait_stack": [
    "XF/SR"
  ],
  "trait_descriptions": [
    "XtendFlex/SR"
  ],
  "positioning_statement": "Asgrow® AG49XF6 brand is a late MG 4 XtendFlex® soybean with SR® herbicide tolerance. AG49XF6 brand is developed using elite parents with potential for broad acre adaptability. AG49XF6 brand has very strong tolerance to frog eye leaf spot and southern stem canker.",
  "strengths": [
    "1) Medium plant with above average standability.",
    "2) Excellent tolerance to frog eye leaf spot and southern stem canker.",
    "3) SR® trait for tolerance to certain sulfonylurea herbicides.",
    "4) Potentially a broad acre product."
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "SOUTHERN ROOT KNOT (M. INCOGNITA)",
          "value": "S"
        },
        {
          "characteristic": "SOYBEAN CYST NEMATODE",
          "value": "R3"
        },
        {
          "characteristic": "PRR RESISTANCE",
          "value": "Rps1c"
        },
        {
          "characteristic": "PRR FIELD TOLERANCE",
          "value": "5"
        },
        {
          "characteristic": "SUDDEN DEATH SYNDROME",
          "value": "5"
        },
        {
          "characteristic": "FROGEYE LEAF SPOT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN STEM CANKER",
          "value": "2"
        }
      ]
    },
    {
      "label": "SENSITIVITY",
      "type": "sensitivity",
      "items": [
        {
          "characteristic": "CHLORIDE SENSITIVITY",
          "value": "Inc"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "MATURITY GROUP",
          "value": "4"
        },
        {
          "characteristic": "VARIETY CODE",
          "value": "01113057"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plantDescription",
      "items": [
        {
          "characteristic": "GROWTH HABIT",
          "value": "Indeterminate"
        },
        {
          "characteristic": "HILUM COLOR",
          "value": "BL"
        },
        {
          "characteristic": "OIL CONTENT",
          "value": "22.09"
        },
        {
          "characteristic": "POD WALL COLOR",
          "value": "TN"
        },
        {
          "characteristic": "PROTEIN CONTENT",
          "value": "39.6"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "4"
        },
        {
          "characteristic": "HERBICIDE TOLERANT TRAIT",
          "value": "XF/SR"
        },
        {
          "characteristic": "CANOPY",
          "value": "MB"
        },
        {
          "characteristic": "FLOWER COLOR",
          "value": "Purple"
        },
        {
          "characteristic": "PUBESCENCE COLOR",
          "value": "LT"
        },
        {
          "characteristic": "PLANT HEIGHT CATEGORY",
          "value": "M"
        }
      ]
    },
    {
      "label": "PRODUCTION",
      "type": "production",
      "items": [
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "STANDABILITY",
          "value": "3"
        },
        {
          "characteristic": "NO-TILL ADAPTABILITY",
          "value": "2"
        },
        {
          "characteristic": "IRON CHLOROSIS",
          "value": "6"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3N_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4F_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G1D_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3Q_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G1H_1"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4A_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4N_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G7R_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3M_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G7L_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4K_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3F_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4G_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G7D_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G7H_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4D_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3C_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_JEE_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_C4F_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G1R_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_C6G_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3B_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4H_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3P_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G7P_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_C6H_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4Q_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G1C_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G7B_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_C4L_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G4B_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_C6M_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_C4H_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_JEC_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_C4G_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_C4K_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G3A_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_JEA_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G1B_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G1G_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_G1Q_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_JEB_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "SOYBEANS_AG49XF6 BRAND_ASGROW_US_2026_JED_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/Asgrow_SeedBag_60267_2_B",
  "source_urls": [
    "https://www.cropscience.bayer.us/soybeans/asgrow/asgrow-ag49xf6-soybeans"
  ],
  "sitemap_last_modified": "2026-05-12T14:43:48.526Z",
  "fetched_at": "2026-05-25T17:00:19.990697+00:00",
  "scraper_version": "0.1.0"
}
